Source: saikyo-os-meta
Section: metapackages
Priority: optional
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: saikyo-os-meta
Architecture: all
Depends: ${misc:Depends}, saikyo-os-keyring, saikyo-os-release, saikyo-branding, saikyo-grub-theme, saikyo-license, saikyo-audit-report
Recommends: grub-customizer, bauh, saikyo-plymouth-installer
Description: SAIKYO OS meta package
 Convenience meta-package for base SAIKYO OS integration.
